/* stylesheet for demo and examples */



body {
	margin: 0;
	padding: 0;
	border: 0;
	background: #25201e;
	color: #d9d6d5;
	font-family: Raleway !important;
	font-size: 1em;
	line-height: 1.4em;/*text-shadow: 1px 1px 0 rgba(255,255,255,0.45);*/
}
a {
	color: inherit;
	text-decoration: none;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
hr {
	display: block;
	height: 0;
	border: 0;
	border-top: 1px solid rgba(0,0,0,0.2);
	border-bottom: 1px solid rgba(255,255,255,0.2);
	margin: 1em 0;
	padding: 0;
}


footer {
	padding: 0 0;
	text-shadow: none;
}



header{
	padding: 1% 0;
	text-shadow: none;
}


header h1 {
	color: #e6842c;
	font-size: 1.4em;
	font-style: italic;
}
nav ul, nav ol, nav li {
	list-style: none;
	margin: 0;
	padding: 0;
	display: inline-block;
}
#navigation-menu {
	text-shadow: none;
	font-size: 0.85em;
}
.logo {
	float: left;
}
header {
	background: rgba(0, 0, 0, 0.7);
	width: 100%;
	z-index: 2;
	position: fixed;
}
#navigation-menu ul {
	overflow: hidden;
	float: right;
}
#navigation-menu li {
	margin: 3px;
}
#navigation-menu a {
	display: block;
	padding: 0.2em 0.6em;
	color: #fff !important;
	font-family: Raleway;
	font-size: 16px;
	font-weight: bold;
}
#navigation-menu a:hover, #navigation-menu a.mPS2id-highlight {
	text-decoration: none;
	color: #fff;
	border-bottom: solid 1px #fff;
}


.rate-section{
	background:#254159;
	padding-bottom:2%;
	}



/*****************************landing-page****************************/

.landing-page img {
	width: 100%;
	background-size: cover;
}
.info-content {
	margin-top: 5%;
}
.info-content p {
	font-size: 16px;
	text-align: justify;
	line-height: 26px;
	font-weight: 500;
	margin-top: 2%;
}
.other-info {
	width: 100%;
	display:block;
	
}
.thumb {
	float:left;
	margin-top:4%;
	width:30%;
	clear:both;
	
}
.thumb-info {
	margin-top:0px;
	width:70%;
	float:left;
	display:block;
}

.thumb-info p{
	text-align:justify;
	font-size: 14px !important;
}

.about p {
	padding-right: 5%;
}
/****************************inquiry*********************************/

.contact-details{
	margin-bottom:4%;
	}

.contact-details h3{
	border-bottom:solid 2px #254159;
	color:#254159;
	}

.sub-grid1{
	padding-left:0 !important;
	}


.sub-grid1 p{
	font-size:16px !important;
	}


.contact-details p{
	font-size:16px !important;	
	}



.inquiry {
	background: #fff/*url(../images/inquiry-bg.jpg) no-repeat center*/;
	width: 100%;
	min-height: 700px;
	margin-top: 0%;
	background-size: cover;
}
.inquiry h1 {
	text-align: center;
	color: #254159;
	margin-top: 6%;
	margin-bottom: 2%;
}
.form-group label {
	color: #254159 !important;
	font-size: 18px;
	font-family: Raleway;
}
.form-group input {
	border-radius: 0px;
	height: 52px;
	background:transparent;
	border:solid 1px #254159;
	color: #000;
}
.form-group textarea {
	border-radius: 0px;
	height: 52px;
	background:transparent;
	border:solid 1px #254159;
	color: #000;
}









 .form-control::-webkit-input-placeholder {
color: #254159 !important;
}
.form-control:-moz-placeholder {
color: #254159 !important;
}
.form-control::-moz-placeholder {
color: #254159 !important;
}
.form-control:-ms-input-placeholder {
color: #254159 !important;
}
.submit-btn {
	text-align: center;
	margin-top: 4%;
}
.submit {
	margin: 0 auto !important;
	background: #254159;
	padding: 2% 10%;
	color: #fff;
	font-size: 18px;
	font-family: Raleway;
	border: solid 2px #fff;
}
.submit-btn a:hover {
	text-decoration: none !important;
	border: solid 2px #254159;
	background: transparent;
	color: #254159;
}
.rates {
	text-align: center;
}
.rates h1 {
	margin-top: 8%;
	margin-bottom: 3%;
	color:#fff;
}
.table-responsive {
	padding: 0 1.5% !important;
}
.colums th {
	background: #fff;
	text-align: center;
	color: #000;
	height: 60px;
	line-height: 60px !important;
	font-size: 20px;
	font-weight: bold;
}

.colums tr {
	background: #fff;
	text-align: center;
	color: #000;
	height: 60px;
	line-height: 60px !important;
	font-size: 20px;
	font-weight: 400;
	 border: 2px solid #254159 !important;
}





.details ul li {
	list-style:url(../images/arrow.png);
    font-size: 16px
}
.units {
	background: #f4f4f4;
	padding: 8% 5%;
}
.units ul li {
	text-align: left;
	margin: 4% 0;
}
.motel {
	background: #f4f4f4;
}
.grid-1 {
	margin-bottom: 8%;
	padding: 8% 5%;
}
.grid-1 ul li {
	text-align: left;
	margin: 4% 0;
}
.grid-2 {
	margin-top: 2%;
	padding: 8% 5%;
}
.grid-2 ul li {
	text-align: left;
	margin: 4% 0;
}
.brandname {
	color: #fff;
	background: url(../images/map-btn-bg.png) no-repeat center;
	/*border:solid 1px #666666;*/
	background-size: cover;
	width: 100%;
	min-height: 138px;
	margin: 0 auto;
	font-size: 24px;
	cursor: pointer;
	text-align: center;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
}
.brandname h1 {
	line-height: 138px;
	margin:0;
}
.brandname:hover {
	color: #fff;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-ms-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
}
.brandname span {
	font-weight: lighter;
	font-size: 22px;
}
.brand {
	background: #fff;
	line-height: 22px;
	width: 100%;
}
footer h3 {
	border-bottom: solid 1px #000;
	padding-bottom: 1%;
}
.copyright {
	background: #f0f0f0;
	border-top:solid 2px #254159;
	width: 100%;
	text-align: center;
	color: #000;
	padding: 1%;
}
.copyright a {
	color: #5b357a;
	font-weight:bold;
}
.copyright a:hover {
	color: #5b357a;
	font-weight:bold;
}
#content section {
/*min-height: 900px;*/
/*	text-shadow: -1px -1px 0 rgba(0,0,0,0.65);
	-webkit-box-shadow: 0 -1px 0 rgba(0,0,0,0.6),inset 0 1px 0 rgba(255,255,255,0.3); box-shadow: 0 -1px 0 rgba(0,0,0,0.6),inset 0 1px 0 rgba(255,255,255,0.3);
	background: #362f2d;
	background: rgb(107,95,89); 
	background: -moz-radial-gradient(center, ellipse cover,  rgba(107,95,89,1) 0%, rgba(54,47,45,1) 100%); 
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(107,95,89,1)), color-stop(100%,rgba(54,47,45,1))); 
	background: -webkit-radial-gradient(center, ellipse cover,  rgba(107,95,89,1) 0%,rgba(54,47,45,1) 100%); 
	background: -o-radial-gradient(center, ellipse cover,  rgba(107,95,89,1) 0%,rgba(54,47,45,1) 100%); 
	background: -ms-radial-gradient(center, ellipse cover,  rgba(107,95,89,1) 0%,rgba(54,47,45,1) 100%); 
	background: radial-gradient(ellipse at center,  rgba(107,95,89,1) 0%,rgba(54,47,45,1) 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6b5f59', endColorstr='#362f2d',GradientType=1 ); 
	color: #d9d6d5;*/
}
/*#content section:nth-child(3n+2){
	text-shadow: 1px 1px 0 rgba(255,255,255,0.45);
	-webkit-box-shadow: 0 -1px 0 rgba(0,0,0,0.2),inset 0 1px 0 rgba(255,255,255,0.5); box-shadow: 0 -1px 0 rgba(0,0,0,0.2),inset 0 1px 0 rgba(255,255,255,0.5);
	background: #c6b6a4;
	background: rgb(239,231,220); 
	background: -moz-radial-gradient(center, ellipse cover,  rgba(239,231,220,1) 0%, rgba(198,182,164,1) 100%); 
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(239,231,220,1)), color-stop(100%,rgba(198,182,164,1))); 
	background: -webkit-radial-gradient(center, ellipse cover,  rgba(239,231,220,1) 0%,rgba(198,182,164,1) 100%); 
	background: -o-radial-gradient(center, ellipse cover,  rgba(239,231,220,1) 0%,rgba(198,182,164,1) 100%); 
	background: -ms-radial-gradient(center, ellipse cover,  rgba(239,231,220,1) 0%,rgba(198,182,164,1) 100%); 
	background: radial-gradient(ellipse at center,  rgba(239,231,220,1) 0%,rgba(198,182,164,1) 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efe7dc', endColorstr='#c6b6a4',GradientType=1 ); 
	color: #25201e;
}

#content section:nth-child(3n+3){
	text-shadow: 1px 1px 0 rgba(255,255,255,0.45);
	-webkit-box-shadow: 0 -1px 0 rgba(0,0,0,0.2),inset 0 1px 0 rgba(255,255,255,0.5); box-shadow: 0 -1px 0 rgba(0,0,0,0.2),inset 0 1px 0 rgba(255,255,255,0.5);
	background: #94cbce;
	background: rgb(214,251,252); 
	background: -moz-radial-gradient(center, ellipse cover,  rgba(214,251,252,1) 0%, rgba(148,203,206,1) 100%); 
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(214,251,252,1)), color-stop(100%,rgba(148,203,206,1))); 
	background: -webkit-radial-gradient(center, ellipse cover,  rgba(214,251,252,1) 0%,rgba(148,203,206,1) 100%); 
	background: -o-radial-gradient(center, ellipse cover,  rgba(214,251,252,1) 0%,rgba(148,203,206,1) 100%); 
	background: -ms-radial-gradient(center, ellipse cover,  rgba(214,251,252,1) 0%,rgba(148,203,206,1) 100%); 
	background: radial-gradient(ellipse at center,  rgba(214,251,252,1) 0%,rgba(148,203,206,1) 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6fbfc', endColorstr='#94cbce',GradientType=1 ); 
	color: #25201e;
}
*/
.content {
	padding: 1em 3em;
}
.content hr + a, .content hr + a + a {
	margin-right: 2em;
}
.mPS2id-target .content h2:first-child:after {
	display: inline-block;
	position: relative;
	vertical-align: middle;
	content: "Current target class: mPS2id-target";
	margin-left: 1em;
	font-size: 0.25em;
	line-height: 1.4em;
	font-style: italic;
	opacity: 0.7;
	width: 180px;
	font-family: arial, sans-serif;
	font-weight: normal;
}
.ie8 .mPS2id-target .content h2:first-child:after {
	font-size: 0.95em;
}
.horizontal-layout {
	width: 700%;
}
.horizontal-layout header h1 {
	display: none;
}
.horizontal-layout #navigation-menu {
	right: auto;
	left: 3em;
	top: 4em;
}
.horizontal-layout #content {
	overflow: hidden;
}
.horizontal-layout #content section {
	width: 14.285%;
	float: left;
	min-height: 480px;
	-webkit-box-shadow: 0 -1px 0 rgba(0,0,0,0.3), inset 0 1px 0 rgba(255,255,255,0.3), -1px 0 0 rgba(0,0,0,0.6);
	box-shadow: 0 -1px 0 rgba(0,0,0,0.3), inset 0 1px 0 rgba(255,255,255,0.3), -1px 0 0 rgba(0,0,0,0.6);
}
.horizontal-layout #content section:nth-child(3n+2), .horizontal-layout #content section:nth-child(3n+3) {
	-webkit-box-shadow: 0 -1px 0 rgba(0,0,0,0.3), inset 0 1px 0 rgba(255,255,255,0.3), -1px 0 0 rgba(0,0,0,0.2), inset 1px 0 0 rgba(255,255,255,0.5);
	box-shadow: 0 -1px 0 rgba(0,0,0,0.3), inset 0 1px 0 rgba(255,255,255,0.3), -1px 0 0 rgba(0,0,0,0.2), inset 1px 0 0 rgba(255,255,255,0.5);
}
.horizontal-layout .content h2 {
	position: relative;
	padding-bottom: 50px;
}
.horizontal-layout .content h2 + p {
	margin-top: -50px;
}
.horizontal-layout .mPS2id-target .content h2:first-child:after {
	display: block;
	position: absolute;
	width: 100%;
	height: 50px;
	margin-left: 0;
}
.horizontal-layout header > *, .horizontal-layout footer > * {
	width: 10%;
}
.horizontal-layout header, .horizontal-layout .content, .horizontal-layout footer {
	padding-left: 150px;
	padding-right: 3em;
}
.auto-layout {
	width: 6200px;
	height: 6200px;
}
.auto-layout header h1 {
	margin-left: 150px;
}
.auto-layout #navigation-menu {
	right: auto;
	left: 2em;
}
.auto-layout #content {
	height: 100%;
}
.auto-layout #content section {
	position: absolute;
	min-height: 600px;
	width: 600px;
	top: 0;
	left: 0;/*	margin-left: 3em;
	-webkit-box-shadow: inset 1px 1px 0 rgba(255,255,255,0.2); 
	box-shadow: inset 1px 1px 0 rgba(255,255,255,0.2);
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;*/
}
.auto-layout #content section#section-2 {
	top: 0;
	left: 1800px;
}
.auto-layout #content section#section-3 {
	top: 1200px;
	left: 900px;
}
.auto-layout #content section#section-4 {
	top: 1200px;
	left: 2700px;
}
.auto-layout #content section#section-5 {
	top: 2400px;
	left: 1800px;
}
.auto-layout #content section#section-6 {
	top: 2400px;
	left: 3600px;
}
.auto-layout #content section#section-7 {
	top: 3600px;
	left: 2700px;
}
.auto-layout .content {
	padding-left: 150px;
	padding-right: 3em;
}
 @media only screen and (max-width: 1140px) {
header, .content, footer,  .horizontal-layout header, .horizontal-layout .content, .horizontal-layout footer,  .auto-layout .content {
	padding-right: 3em;
	padding-left: 3em;
}
.horizontal-layout header h1 {
	display: block;
}
.auto-layout header h1 {
	margin-left: 0;
}
#navigation-menu {
	font-size: 1em;
	top: 0em;
}
.horizontal-layout #navigation-menu, .auto-layout #navigation-menu {
	right: 3em;
	left: auto;
	top: 1.55em;
}
/*	#navigation-menu ul{
		-moz-border-radius: 17px; -webkit-border-radius: 17px; border-radius: 17px;
	}*/
	
#navigation-menu li {
	float: left;
	margin: 3px 20px;
}
/*	#navigation-menu a{
		-moz-border-radius: 50px; -webkit-border-radius: 50px; border-radius: 50px;
	}*/
	
}
 @media only screen and (max-width: 1140px) {
#navigation-menu li {
	float: left;
	margin: 3px 20px;
}
}
 @media only screen and (max-width: 990px) {

.about p {
	padding-right: 0;
	
}
.landing-page img {
	width: 100%;
	height: 100%;
}
.landing-page {
	height: 500px;
}
.landing-page img {
	width: 100%;
}
.units {
	background: #f4f4f4;
	padding: 8% 5%;
	margin-bottom: 8%;
	margin-left: 15%;
	margin-right: 15%;
}
.motel {
	background: #f4f4f4;
	margin-bottom: 8%;
	margin-left: 15%;
	margin-right: 15%;
}
.grid-1 {
	margin-bottom: 8%;
	padding: 8% 5%;
	margin-left: 15%;
	margin-right: 15%;
}
.grid-2 {
	margin-top: 2%;
	padding: 8% 5%;
	margin-left: 15%;
	margin-right: 15%;
}
}
 @media only screen and (max-width: 768px) {
.logo {
	text-align: center;
	margin: 0 auto;
	width: 100% !important;
}
#navigation-menu {
	overflow: hidden;
	float: none;
	margin-top: 50px;
	width: 63%;
	margin: 0 auto;
}
.landing-page {
	height: 400px;
}
.landing-page img {
	width: 100%;
}
.info-content p {
	font-size: 16px;
	text-align: justify;
	line-height: 26px;
	font-weight: 500;
	margin-top: 2%;
}
}
 @media only screen and (max-width: 560px) {
.landing-page {
	height: 300px;
}
.landing-page img {
	width: 100%;
}
.info-content p {
	font-size: 16px;
	text-align: center;
	line-height: 26px;
	font-weight: 500;
	margin-top: 2%;
}



.thumb {
	float:none;
	margin-top:4%;
	width:100%;
	clear:both;
	text-align:center;
	
}
.thumb-info {
	margin-top:0px;
	width:100%;
	float:none;
	text-align:center;
	display:block;
}

.thumb-info p{
	text-align:center;
	font-size: 14px !important;
}


}
 @media only screen and (max-width: 480px) {
#navigation-menu {
	overflow: hidden;
	float: none;
	margin-top: 50px;
	width: 100%;
	margin: 0 auto;
}
#navigation-menu li {
	float: left;
	margin: 3px 10px;
}



.grid-1 {
	margin-bottom: 8%;
	padding: 8% 5%;
	margin-left: 0%;
	margin-right: 0%;
}
.grid-2 {
	margin-top: 2%;
	padding: 8% 5%;
	margin-left: 0%;
	margin-right: 0%;
}

.units {
	background: #f4f4f4;
	padding: 8% 5%;
	margin-bottom: 8%;
	margin-left: 0%;
	margin-right: 0%;
}


}
 @media only screen and (max-width: 375px) {
#navigation-menu {
	overflow: hidden;
	float: none;
	margin-top: 50px;
	width: 100%;
	margin: 0 auto;
}
#navigation-menu li {
	float: left;
	margin: 3px 3px;
}
}
 @media only screen and (max-width: 375px) {
#navigation-menu {
	overflow: hidden;
	float: none;
	margin-top: 50px;
	width: 100%;
	margin: 0 auto;
}
#navigation-menu li {
	float: left;
	margin: 3px 0px;
}
}
